
.main .content .main_page_container .main_page_content .text{
	padding-top: 20px;
	padding-bottom: 20px;
}
.text{
	font-size: 14px;
	font-family: light !important;
	/*padding-left: 10px;
	padding-right: 10px;*/
}
.text table{
	width: 100% !important;
}
table td, th{
	/*width: auto !important;*/
}
@media (max-width: 992px) {
	.text{
	padding-left: 10px;
	padding-right: 10px;
	}	
}
@media (max-width: 481px) {
	.main .footer .right {
		background: url();
	}
}
.text p strong span{
	font-size: 16px;
	font-family: bold;
	text-transform: uppercase;
}
.text span p span strong{
	font-family: bold;
	font-size: 14px;
}
.text span p span{
	font-size: 14px !important;
}
.text span p{
	margin-bottom: 0pt !important;
}
.text table{
	font-family: light !important;
}
.text table tbody tr td{
	border-color: #DBDBDB !important;
}
.text table tbody tr td p span{
	font-family: light !important;
	text-align: left;
}
.text table tbody tr td p{
	text-align: left !important;
}
.text .infolist .xitem_first .title {
	color: #0f0f0f;
	text-align: left !important;
	display: block;
}
.text .infolist .xitem_first .title:hover {
	color: #969696;
}
.text .infolist .xitem_first a {
	color: #0f0f0f;
	text-align: right !important;
	padding-top: 10px;
	display: block;
}
.text .infolist .xitem_first a:hover {
	color: #969696;
}
.text .infolist .xitem .title {
	color: #0f0f0f;
	text-align: left !important;
	display: block;
}
.text .infolist .xitem .title:hover {
	color: #969696;
}
.text .infolist .xitem a {
	color: #0f0f0f;
	text-align: right !important;
	padding-top: 10px;
	display: block;
}
.text .infolist .xitem{
	border-bottom: 1px solid #969696;
	padding-bottom: 10px;
}
.text .infolist .xitem_first{
	border-bottom: 1px solid #969696;
	padding-bottom: 10px;
}
.text .infolist .xitem a:hover {
	color: #969696;
}
.text p strong span a {
	color: #0f0f0f;
	font-size: 14px;
}
.text p strong a{
	color: #0f0f0f;
	font-size: 14px;
}
.text p a{
	color: #0f0f0f;
	font-size: 14px;
}
.text p strong span a:hover {
	color: #969696;
}
.text p strong a:hover{
	color: #969696;
}
.text p a:hover{
	color: #969696;
}
.text p strong span a:hover {
	color: #969696;
}

.text p {
	padding-bottom: 10px;
	font-family: light;
	line-height: normal !important;
}

.text h1{
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	padding-bottom: 20px;
}
.text h1 strong span{
	text-transform: uppercase;
	font-size: 16px;
	font-family: bold !important;
}
.text table tbody tr td p span strong{
	font-family: bold;
	font-size: 16px;
}
.text table tbody tr td p strong span{
	font-family: bold !important;
	font-size: 16px !important;
}
.text table tbody tr td p span{
	font-weight: bold;
	font-size: 13px !important;
	color: #545454;
}
.text table{
	margin-bottom: 15px;
}
.text p strong span{
	font-size: 16px !important;
	font-family: bold !important;
}
.text p span{
	font-size: 13px !important;
	font-family: light !important;
}
.text p .rvts103{
	font-size: 16px !important;
	font-family: bold !important;
}
.text h2{
	padding-bottom: 10px;
}
.text .image_center strong{
	font-family: bold;
}
.text .image_center a{
	color: #0f0f0f;
}
.text .image_center a:hover{
	color: #969696;
}
.text a{
	color: #0f0f0f;
}
.text a:hover{
	color: #969696;
}



.gsib_a {
    padding-bottom: 4px!important;
}

.gsc-input-box {
    height: auto!important;
}

.gsc_input {
    
}

#___gcse_0 table td {
    width: 100% !important;
}


#___gcse_0 table td.gsc-table-cell-thumbnail {
    width: auto !important;
}

input.gsc-search-button {
    background: #CECECE url('/images/frontend/search_box_icon.png') no-repeat center center!important;
    content: 'пошук';
    height: 26px!important;
}